FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::semantics::SourceStatementInfoTuplePOD Struct Reference

## Public Member Functions
| SourceStatementInfoTuplePOD (const parser::Label &parserLabel, const ProxyForScope &proxyForScope, const parser::CharBlock &parserCharBlock)

## Public Attributes
parser::Label | parserLabel
ProxyForScope | proxyForScope
parser::CharBlock | parserCharBlock

The documentation for this struct was generated from the following file:

- lib/Semantics/resolve-labels.cpp